Bug 107739 - RHEL web site points to old (v 2.1) release notes
Summary: RHEL web site points to old (v 2.1) release notes
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/software/rhel/n...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-22 15:32 UTC by Jeremy Portzer
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 14:17:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Portzer 2003-10-22 15:32:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031008

Description of problem:
The RHEL web site at:
http://www.redhat.com/software/rhel/notes/
points to the release notes for version 2.1.  This is not mentioned at all that
these are the old release notes, until you actually start reading them.

How reproducible:
Always

Expected Results:  I would expect that the release notes for RHEL v3 would be
posted.  If for some reason these are not available, it should be clearly
indicated that the notes are for 2.1, not 3.

Comment 2 Luke Meyer 2003-10-23 14:17:16 UTC
I sent this on to traffic@redhat.com which is the usual handler for website
problems.  This in return:

This is fixed; updated the page with the new relnotes from docs.




Note You need to log in before you can comment on or make changes to this bug.